<?	 include "top.php"; 
	
	unset($_SESSION['murgibhai']);
	unset($_SESSION['company']);
	unset($_SESSION['lype']);
	unset($_SESSION['lread']);
	unset($_SESSION['compids']);
	header("Location:login.php");


?>